## oem-stella-moa-meta 24.04~ubuntu1

=== debian/changelog ===
oem-stella-moa-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Stella Moa. (LP: #2089551)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 07 Jan 2025 10:32:41 +0000
