=== debian/control ===
Source: oem-stella-moa-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b moa-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/moa-noble-ubuntu

Package: oem-stella-moa-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ZBook 8 G1i 14/16 inch Mobile Workstation PC
 This is a metapackage for HP PCs:
  * HP ZBook 8 G1i 14 inch Mobile Workstation PC
  * HP ZBook 8 G1i 16 inch Mobile Workstation PC
 It installs packages needed to support this hardware fully.
