## oem-stella-moa-meta 24.04ubuntu3

=== debian/changelog ===
oem-stella-moa-meta (24.04ubuntu3) noble; urgency=medium

  * Update the description

 -- Dirk Su <dirk.su@canonical.com>  Tue, 29 Jul 2025 14:33:13 +0800
