=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-stella-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for HP ZBook 8 G1i 14 inch Mobile Workstation PC, ZBook 8 G1i 16 inch Mobile Workstation PC
+Description: hardware support for HP ZBook 8 G1i 14/16 inch Mobile Workstation PC
  This is a metapackage for HP PCs:
   * HP ZBook 8 G1i 14 inch Mobile Workstation PC
   * HP ZBook 8 G1i 16 inch Mobile Workstation PC
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends}, oem-stella-factory-meta
 Recommends: stella-hp-wallpaper-rik
-Description: hardware support for HP ZBook 8 G1i 14 inch Mobile Workstation PC, ZBook 8 G1i 16 inch Mobile Workstation PC (factory)
+Description: hardware support for HP ZBook 8 G1i 14/16 inch Mobile Workstation PC (factory)
  This is a factory metapackage for HP PCs:
   * HP ZBook 8 G1i 14 inch Mobile Workstation PC
   * HP ZBook 8 G1i 16 inch Mobile Workstation PC
